--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns a specific fields error message. if more than one error is available we will only return the first. If no error is available we return an empty string
full_name: ActiveMerchant::Validateable::Errors#on
is_singleton: false
name: "on"
params: (field)
visibility: public
